Совместимость с телефонами Android и iOS

Система Wear OS несовместима с вашим телефоном.

Wear OS работает со смартфонами под управлением Android версии 6.0+ и выше (за исключением Android Go) и iOS версии 13.0+ и выше. Поддерживаемые функции зависят от платформы и страны. Чтобы проверить, совместимо ли ваше устройство, откройте на нем страницу g.co/WearCheck. Wear OS для iOS поддерживается на устройствах iPhone 5S+ и более поздних моделей.